Subject: George Orwell - Down The Mine
From: EmailThis Bot <[email-masked]>
To: [email-masked]
Date: Mon, 07 Aug 2017 20:41:25 +0000

The complete works of george orwell, searchable format. Also contains a biography and quotes by George Orwell

George Orwell - Down The Mine

Essay

Our civilization, pace Chesterton, is founded on coal, more completely

than one realizes until one stops to think about it. The machines that

keep us alive, and the machines that make machines, are all directly or

indirectly dependent upon coal. In the metabolism of the Western world

the coal-miner is second in importance only to the man who ploughs the

soil. He is a sort of caryatid upon whose shoulders nearly everything

that is not grimy is supported. For this reason the actual process by

which coal is extracted is well worth watching, if you get the chance and

are willing to take the trouble.

When you go down a coal-mine it is important to try and get to the coal

face when the 'fillers' are at work. This is not easy, because when the

mine is working visitors are a nuisance and are not encouraged, but if

you go at any other time, it is possible to come away with a totally

wrong impression. On a Sunday, for instance, a mine seems almost

peaceful. The time to go there is when the machines are roaring and the

air is black with coal dust, and when you can actually see what the

miners have to do. At those times the place is like hell, or at any rate

like my own mental picture of hell. Most of the things one imagines in

hell are if there--heat, noise, confusion, darkness, foul air, and,

above all, unbearably cramped space. Everything except the fire, for

there is no fire down there except the feeble beams of Davy lamps and

electric torches which scarcely penetrate the clouds of coal dust.

When you have finally got there--and getting there is a in itself: I

will explain that in a moment--you crawl through the last line of pit

props and see opposite you a shiny black wall three or four feet high.

This is the coal face. Overhead is the smooth ceiling made by the rock

from which the coal has been cut; underneath is the rock again, so that

the gallery you are in is only as high as the ledge of coal itself,

probably not much more than a yard. The first impression of all,

overmastering everything else for a while, is the frightful, deafening

din from the conveyor belt which carries the coal away. You cannot see

very far, because the fog of coal dust throws back the beam of your lamp,

but you can see on either side of you the line of half-naked kneeling

men, one to every four or five yards, driving their shovels under the

fallen coal and flinging it swiftly over their left shoulders. They are

feeding it on to the conveyor belt, a moving rubber, belt a couple of

feet wide which runs a yard or two behind them. Down this belt a

glittering river of coal races constantly. In a big mine it is carrying

away several tons of coal every minute. It bears it off to some place in

the main roads where it is shot into tubs holding half a tun, and thence

dragged to the cages and hoisted to the outer air.

It is impossible to watch the 'fillers' at work without feelling a pang

of envy for their toughness. It is a dreadful job that they do, an almost

superhuman job by the standard of an ordinary person. For they are not

only shifting monstrous quantities of coal, they are also doing, it in a

position that doubles or trebles the work. They have got to remain

kneeling all the while--they could hardly rise from their knees without

hitting the ceiling--and you can easily see by trying it what a

tremendous effort this means. Shovelling is comparatively easy when you

are standing up, because you can use your knee and thigh to drive the

shovel along; kneeling down, the whole of the strain is thrown upon your

arm and belly muscles. And the other conditions do not exactly make

things easier. There is the heat--it varies, but in some mines it is

suffocating--and the coal dust that stuffs up your throat and nostrils

and collects along your eyelids, and the unending rattle of the conveyor

belt, which in that confined space is rather like the rattle of a machine

gun. But the fillers look and work as though they were made of iron. They

really do look like iron hammered iron statues--under the smooth coat of

coal dust which clings to them from head to foot. It is only when you see

miners down the mine and naked that you realize what splendid men, they

are. Most of them are small (big men are at a disadvantage in that job)

but nearly all of them have the most noble bodies; wide shoulders

tapering to slender supple waists, and small pronounced buttocks and

sinewy thighs, with not an ounce of waste flesh anywhere. In the hotter

mines they wear only a pair of thin drawers, clogs and knee-pads; in the

hottest mines of all, only the clogs and knee-pads. You can hardly tell

by the look of them whether they are young or old. They may be any age up

to sixty or even sixty-five, but when they are black and naked they all

look alike. No one could do their work who had not a young man's body,

and a figure fit for a guardsman at that, just a few pounds of extra

flesh on the waist-line, and the constant bending would be impossible.

You can never forget that spectacle once you have seen it--the line of

bowed, kneeling figures, sooty black all over, driving their, huge

shovels under the coal with stupendous force and speed. They are on the

job for seven and a half hours, theoretically without a break, for there

is no time 'off'. Actually they, snatch a quarter of an hour or so at

some time during the shift to eat the food they have brought with them,

usually a hunk of bread and dripping and a bottle of cold tea. The first

time I was watching the 'fillers' at work I put my hand upon some

dreadful slimy thing among the coal dust. It was a chewed quid of

tobacco. Nearly all the miners chew tobacco, which is said to be good

against thirst.

Probably you have to go down several coal-mines before you can get much

grasp of the processes that are going on round you. This is chiefly

because the mere effort of getting from place to place; makes it

difficult to notice anything else, In some ways it is even disappointing,

or at least is unlike what you have, expected. You get into the cage,

which is a steel box about as wide as a telephone box and two or three

times as long. It holds ten men, but they pack it like pilchards in a

tin, and a tall man cannot stand upright in it. The steel door shuts upon

you, and somebody working the winding gear above drops you into the void.

You have the usual momentary qualm in your belly and a bursting sensation

in the cars, but not much sensation of movement till you get near the

bottom, when the cage slows down so abruptly that you could swear it is

going upwards again. In the middle of the run the cage probably touches

sixty miles an hour; in some of the deeper mines it touches even more.

When you crawl out at the bottom you are perhaps four hundred yards

underground. That is to say you have a tolerable-sized mountain on top of

you; hundreds of yards of solid rock, bones of extinct beasts, subsoil,

flints, roots of growing things, green grass and cows grazing on it--all

this suspended over your head and held back only by wooden props as thick

as the calf of your leg. But because of the speed at which the cage has

brought you down, and the complete blackness through which you have

travelled, you hardly feel yourself deeper down than you would at the

bottom of the Piccadilly tube.

What is surprising, on the other hand, is the immense horizontal

distances that have to be travelled underground. Before I had been down a

mine I had vaguely imagined the miner stepping out of the cage and

getting to work on a ledge of coal a few yards away. I had not realized

that before he even gets to work he may have had to creep along passages

as long as from London Bridge to Oxford Circus. In the beginning, of

course, a mine shaft is sunk somewhere near a seam of coal; But as that

seam is worked out and fresh seams are followed up, the workings get

further and further from the pit bottom. If it is a mile from the pit

bottom to the coal face, that is probably an average distance; three

miles is a fairly normal one; there are even said to be a few mines where

it is as much as five miles. But these distances bear no relation to

distances above ground. For in all that mile or three miles as it may be,

there is hardly anywhere outside the main road, and not many places even

there, where a man can stand upright.

You do not notice the effect of this till you have gone a few hundred

yards. You start off, stooping slightly, down the dim-lit gallery, eight

or ten feet wide and about five high, with the walls built up with slabs

of shale, like the stone walls in Derbyshire. Every yard or two there are

wooden props holding up the beams and girders; some of the girders have

buckled into fantastic curves under which you have to duck. Usually it is

bad going underfoot--thick dust or jagged chunks of shale, and in some

mines where there is water it is as mucky as a farm-yard. Also there is

the track for the coal tubs, like a miniature railway track with sleepers

a foot or two apart, which is tiresome to walk on. Everything is grey

with shale dust; there is a dusty fiery smell which seems to be the same

in all mines. You see mysterious machines of which you never learn the

purpose, and bundles of tools slung together on wires, and sometimes mice

darting away from the beam of the lamps. They are surprisingly common,

especially in mines where there are or have been horses. It would be

interesting to know how they got there in the first place; possibly by

falling down the shaft--for they say a mouse can fall any distance

uninjured, owing to its surface area being so large relative to its

weight. You press yourself against the wall to make way for lines of tubs

jolting slowly towards the shaft, drawn by an endless steel cable

operated from the surface. You creep through sacking curtains and thick

wooden doors which, when they are opened, let out fierce blasts of air.

These doors are an important part of the ventilation system. The

exhausted air is sucked out of one shaft by means of fans, and the fresh

air enters the other of its own accord. But if left to itself the air

will take the shortest way round, leaving the deeper workings

unventilated; so all the short cuts have to be partitioned off.

At the start to walk stooping is rather a joke, but it is a joke that

soon wears off. I am handicapped by being exceptionally tall, but when

the roof falls to four feet or less it is a tough job for anybody except

a dwarf or a child. You not only have to bend double, you have also got

to keep your head up all the while so as to see the beams and girders and

dodge them when they come. You have, thehefore, a constant crick in the

neck, but this is nothing to the pain in your knees and thighs. After

half a mile it becomes (I am not exaggerating) an unbearable agony. You

begin to wonder whether you will ever get to the end--still more, how on

earth you are going to get back. Your pace grows slower and slower. You

come to a stretch of a couple of hundred yards where it is all

exceptionally low and you have to work yourself along in a squatting

position. Then suddenly the roof opens out to a mysterious height--scene

of and old fall of rock, probably--and for twenty whole yards you can

stand upright. The relief is overwhelming. But after this there is

another low stretch of a hundred yards and then a succession of beams

which you have to crawl under. You go down on all fours; even this is a

relief after the squatting business. But when you come to the end of the

beams and try to get up again, you find that your knees have temporarily

struck work and refuse to lift you. You call a halt, ignominiously, and

say that you would like to rest for a minute or two. Your guide (a miner)

is sympathetic. He knows that your muscles are not the same as his. 'Only

another four hundred yards,' he says encouragingly; you feel that he

might as well say another four hundred miles. But finally you do somehow

creep as far as the coal face. You have gone a mile and taken the best

part of an hour; a miner would do it in not much more than twenty

minutes. Having got there, you have to sprawl in the coal dust and get

your strength back for several minutes before you can even watch the work

in progress with any kind of intelligence.

Coming back is worse than going, not only because you are already tired

out but because the journey back to the shaft is slightly uphill. You get

through the low places at the speed of a tortoise, and you have no shame

now about calling a halt when your knees give way. Even the lamp you are

carrying becomes a nuisance and probably when you stumble you drop it;

whereupon, if it is a Davy lamp, it goes out. Ducking the beams becomes

more and more of an effort, and sometimes you forget to duck. You try

walking head down as the miners do, and then you bang your backbone. Even

the miners bang their backbones fairly often. This is the reason why in

very hot mines, where it is necessary to go about half naked, most of the

miners have what they call 'buttons down the back'--that is, a permanent

scab on each vertebra. When the track is down hill the miners sometimes

fit their clogs, which are hollow under-neath, on to the trolley rails

and slide down. In mines where the 'travelling' is very bad all the

miners carry sticks about two and a half feet long, hollowed out below

the handle. In normal places you keep your hand on top of the stick and

in the low places you slide your hand down into the hollow. These sticks

are a great help, and the wooden crash-helmets--a comparatively recent

invention--are a godsend. They look like a French or Italian steel

helmet, but they are made of some kind of pith and very light, and so

strong, that you can take a violent blow on the head without feeling it.

When finally you get back to the surface you have been perhaps three

hours underground and travelled two miles, and you, are more exhausted

than you would be by a twenty-five-mile walk above ground. For a week

afterwards your thighs are so stiff that coming downstairs is quite a

difficult feat; you have to work your way down in a peculiar sidelong

manner, without bending the knees. Your miner friends notice the

stiffness of your walk and chaff you about it. ('How'd ta like to work

down pit, eh?' etc.) Yet even a miner who has been long away front work--

from illness, for instance--when he comes back to the pit, suffers badly

for the first few days.

It may seem that I am exaggerating, though no one who has been down an

old-fashioned pit (most of the pits in England are old-fashioned) and

actually gone as far as the coal face, is likely to say so. But what I

want to emphasize is this. Here is this frightful business of crawling to

and fro, which to any normal person is a hard day's work in itself; and

it is not part of the miner's work at all, it is merely an extra, like

the City man's daily ride in the Tube. The miner does that journey to and

fro, and sandwiched in between there are seven and a half hours of savage

work. I have never travelled much more than a mile to the coal face; but

often it is three miles, in which case I and most people other than

coal-miners would never get there at all. This is the kind of point that

one is always liable to miss. When you think of the coal-mine you think

of depth, heat, darkness, blackened figures hacking at walls of coal; you

don't think, necessarily, of those miles of creeping to and fro. There is

the question of time, also. A miner's working shift of seven and a half

hours does not sound very long, but one has got to add on to it at least

an hour a day for 'travelling', more often two hours and sometimes three.

Of course, the 'travelling' is not technically work and the miner is not

paid for it; but it is as like work as makes no difference. It is easy to

say that miners don't mind all this. Certainly, it is not the same for

them as it would be for you or me. They have done it since childhood,

they have the right muscles hardened, and they can move to and fro

underground with a startling and rather horrible agility. A miner puts

his head down and runs, with a long swinging stride, through places where

I can only stagger. At the workings you see them on all fours, skipping

round the pit props almost like dogs. But it is quite a mistake to think

that they enjoy it. I have talked about this to scores of miners and they

all admit that the 'travelling' is hard work; in any case when you hear

them discussing a pit among themselves the 'travelling' is always one of

the things they discuss. It is said that a shift always returns from work

faster than it goes; nevertheless the miners all say that it is the

coming away after a hard day's work, that is especially irksome. It is

part of their work and they are equal to it, but certainly it is an

effort. It is comparable, perhaps, to climbing a smallish mountain before

and after your day's work.

When you have been down in two or three pits you begin to get some grasp

of the processes that are going on underground. (I ought to say, by the

way, that I know nothing whatever about the technical side of mining: I

am merely describing what I have seen.) Coal lies in thin seams between

enormous layers of rock, so that essentially the process of getting it

out is like scooping the central layer from a Neapolitan ice. In the old

days the miners used to cut straight into the coal with pick and crowbar

--a very slow job because coal, when lying in its virgin state, is almost

as hard as rock. Nowadays the preliminary work is done by an

electrically-driven coal-cutter, which in principle is an immensely tough

and powerful band-saw, running horizontally instead of vertically, with

teeth a couple of inches long and half an inch or an inch thick. It can

move backwards or forwards on its own power, and the men operating it can

rotate it this way or that. Incidentally it makes one of the most awful

noises I have ever heard, and sends forth clouds of coal dust which make

it impossible to see more than two to three feet and almost impossible to

breathe. The machine travels along the coal face cutting into the base of

the coal and undermining it to the depth of five feet or five feet and a

half; after this it is comparatively easy to extract the coal to the

depth to which it has been undermined. Where it is 'difficult getting',

however, it has also to be loosened with explosives. A man with an

electric drill, like a rather small version of the drills used in

street-mending, bores holes at intervals in the coal, inserts blasting

powder, plugs it with clay, goes round the corner if there is one handy

(he is supposed to retire to twenty-five yards distance) and touches off

the charge with an electric current. This is not intended to bring the

coal out, only to loosen it. Occasionally, of course, the charge is too

powerful, and then it not only brings the coal out but brings the roof

down as well.

After the blasting has been done the 'fillers' can tumble the coal out,

break it up and shovel it on to the conveyor belt. It comes out first in

monstrous boulders which may weigh anything up to twenty tons. The

conveyor belt shoots it on to tubs, and the tubs are shoved into the main

road and hitched on to an endlessly revolving steel cable which drags

them to the cage. Then they are hoisted, and at the surface the coal is

sorted by being run over screens, and if necessary is washed as well. As

far as possible the 'dirt'--the shale, that is--is used for making the

roads below. All what cannot be used is sent to the surface and dumped;

hence the monstrous 'dirt-heaps', like hideous grey mountains, which are

the characteristic scenery of the coal areas. When the coal has been

extracted to the depth to which the machine has cut, the coal face has

advanced by five feet. Fresh props are put in to hold up the newly

exposed roof, and during the next shift the conveyor belt is taken to

pieces, moved five feet forward and re-assembled. As far as possible the

three operations of cutting, blasting and extraction are done in three

separate shifts, the cutting in the afternoon, the blasting at night

(there is a law, not always kept, that forbids its being done when other

men are working near by), and the 'filling' in the morning shift, which

lasts from six in the morning until half past one.

Even when you watch the process of coal-extraction you probably only

watch it for a short time, and it is not until you begin making a few

calculations that you realize what a stupendous task the 'fillers' are

performing. Normally each o man has to clear a space four or five yards

wide. The cutter has undermined the coal to the depth of five feet, so

that if the seam of coal is three or four feet high, each man has to cut

out, break up and load on to the belt something between seven and twelve

cubic yards of coal. This is to say, taking a cubic yard as weighing

twenty-seven hundred-weight, that each man is shifting coal at a speed

approaching two tons an hour. I have just enough experience of pick and

shovel work to be able to grasp what this means. When I am digging

trenches in my garden, if I shift two tons of earth during the afternoon,

I feel that I have earned my tea. But earth is tractable stuff compared

with coal, and I don't have to work kneeling down, a thousand feet

underground, in suffocating heat and swallowing coal dust with every

breath I take; nor do I have to walk a mile bent double before I begin.

The miner's job would be as much beyond my power as it would be to

perform on a flying trapeze or to win the Grand National. I am not a

manual labourer and please God I never shall be one, but there are some

kinds of manual work that I could do if I had to. At a pitch I could be a

tolerable road-sweeper or an inefficient gardener or even a tenth-rate

farm hand. But by no conceivable amount of effort or training could I

become a coal-miner, the work would kill me in a few weeks.

Watching coal-miners at work, you realize momentarily what different

universes people inhabit. Down there where coal is dug is a sort of world

apart which one can quite easily go through life without ever hearing

about. Probably majority of people would even prefer not to hear about

it. Yet it is the absolutely necessary counterpart of our world above.

Practically everything we do, from eating an ice to crossing the

Atlantic, and from baking a loaf to writing a novel, involves the use of

coal, directly or indirectly. For all the arts of peace coal is needed;

if war breaks out it is needed all the more. In time of revolution the

miner must go on working or the revolution must stop, for revolution as

much as reaction needs coal. Whatever may be happening on the surface,

the hacking and shovelling have got to continue without a pause, or at

any rate without pausing for more than a few weeks at the most. In order

that Hitler may march the goose-step, that the Pope may denounce

Bolshevism, that the cricket crowds may assemble at Lords, that the poets

may scratch one another's backs, coal has got to be forthcoming. But on

the whole we are not aware of it; we all know that we 'must have coal',

but we seldom or never remember what coal-getting involves. Here am I

sitting writing in front of my comfortable coal fire. It is April but I

still need a fire. Once a fortnight the coal cart drives up to the door

and men in leather jerkins carry the coal indoors in stout sacks smelling

of tar and shoot it clanking into the coal-hole under the stairs. It is

only very rarely, when I make a definite mental-effort, that I connect

this coal with that far-off labour in the mines. It is just 'coal'--

something that I have got to have; black stuff that arrives mysteriously

from nowhere in particular, like manna except that you have to pay for

it. You could quite easily drive a car right across the north of England

and never once remember that hundreds of feet below the road you are on

the miners are hacking at the coal. Yet in a sense it is the miners who

are driving your car forward. Their lamp-lit world down there is as

necessary to the daylight world above as the root is to the flower.

It is not long since conditions in the mines were worse than they are

now. There are still living a few very old women who in their youth have

worked underground, with the harness round their waists, and a chain that

passed between their legs, crawling on all fours and dragging tubs of

coal. They used to go on doing this even when they were pregnant. And

even now, if coal could not be produced without pregnant women dragging

it to and fro, I fancy we should let them do it rather than deprive

ourselves of coal. But-most of the time, of course, we should prefer to

forget that they were doing it. It is so with all types of manual work;

it keeps us alive, and we are oblivious of its existence. More than

anyone else, perhaps, the miner can stand as the type of the manual

worker, not only because his work is so exaggeratedly awful, but also

because it is so vitally necessary and yet so remote from our experience,

so invisible, as it were, that we are capable of forgetting it as we

forget the blood in our veins. In a way it is even humiliating to watch

coal-miners working. It raises in you a momentary doubt about your own

status as an 'intellectual' and a superior person generally. For it is

brought home to you, at least while you are watching, that it is only

because miners sweat their guts out that superior persons can remain

superior. You and I and the editor of the Times Lit. Supp., and the poets

and the Archbishop of Canterbury and Comrade X, author of Marxism for

Infants--all of us really owe the comparative decency of our lives to

poor drudges underground, blackened to the eyes, with their throats full

of coal dust, driving their shovels forward with arms and belly muscles

of steel.

Source: http://www.george-orwell.org/Down_The_Mine/0.html

Support the development and maintenance of EmailThis with a small donation. 🙌

EmailThis

Send web pages & articles to your email inbox.

If you have any suggestions, bug reports or comments, please let me know at [email-masked]. You can also Tweet to us at @EmailThis_